/* ====== headings/titles ====== */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', Arial,sans-serif;
}
h1, .h1 {
  font-size: 300%;
  font-weight: 400;
  color: #007680;
}
h2, .h2 {
  font-size: 200%;
  font-weight: 600;
  color: #007680;
}
h3, .h3 {
  font-size: 175%;
  font-weight: 600;
  color: #007680;
}
h4, .h4 {
  font-size: 125%;
  font-weight: 400;
  color: #007680;
}
h5, .h5 {
  font-size: 100%;
  font-weight: 400;
  color: #007680;
}
h6, .h6  {
  font-size: 105%;
  font-weight: 400;
  color: #007680;
}
hr {
  margin-top: 3rem;
  margin-bottom: 3rem;
}
/* back to top */
.back-to-top {
    position: fixed;
    bottom: 1.5em;
    right: 70px;
    text-decoration: none;
    color: #2d3159;
    font-size: 3em;
    display: none;
    border-radius: 5px;
    padding: 5px;
    opacity: 0.9;
    filter: alpha(opacity=50);
    -khtml-opacity: 0.5;
    -moz-opacity: 0.5;
      z-index: 2;
}
.tileContainer .col-3, .tileContainer .col-4 {
  padding: 15px;
}
.tileContainer .col-3 .tile a, .tileContainer .col-4 .tile a {
  display: block;
  color: #FFF;
  background-color: #026fb9;
  height: 150px;
  padding: 15px;
}
.tileContainer .col-3 .tile a:hover, .tileContainer .col-4 .tile a:hover {
  background-image: linear-gradient(#25337c, #0171bb);
  color: #FFF;
  text-decoration: none;
}

/* announcements */
ul.announcements {
  list-style: none;
  margin: 0;
  padding: 0;
}
.announcements li {
 display: inline-block;
 width: 33%;
 padding: 50px 25px 25px 25px;
  vertical-align: top;
    min-height: 250px;
}
.announcements li:nth-child(1) {
  background-color: #cef2fc;
  min-height: 250px;
}
.announcements li:before {
  content: '\f02e';
  font-family: "Font Awesome 5 Free";
    font-weight: 900;
  display: block;
  font-size: 2em;
  position: absolute;
  top: -10px;
 color: #D0D0D0;
}
.announcements li:nth-child(1):before  {
  content: '\f02e';
  font-family: "Font Awesome 5 Free";
    font-weight: 900;
  display: block;
  font-size: 2em;
  position: absolute;
  top: -10px;
  color: #25327b;
}
.announcements li h1 {
 font-size: 1.25em;
}
/* contact page social */
span.icn-facebook:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 2em;
  content: '\f082';
  color: #000;
}
span.icn-twitter:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 2em;
  content: '\f081';
  color: #000;
}
span.icn-calendar:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 2em;
  content: '\f133';
  color: #000;
}
ul.projects {
  list-style: none;
  margin: 0;
  padding: 0;
}
.projects li {
  margin: 25px 0;
}
/* countdown */
.countdownMobile {
  width: 100%;
  margin: 5px 0;
  padding: 05px;
}
.countdownMobile h3 {
  font-size: 1.5em;
}
.countdown {
     display: table;
     height: auto;
     margin: 0px auto;
     text-align: center;
     padding: 15px;
}
.countdown span.countdownBox {
  display: inline-block;
  width: 30%;
     border-radius: 6px;
     border: 1px solid #c8c8c8;
     float: left;
     margin: 5px 4px;
     text-align: center;
}
.countdown span.countdownValue {
     box-sizing: border-box;
     font: 400 1.2em "Open Sans",Arial,sans-serif;
     margin: 15px auto;
     padding: 15px 15px;
     text-align: center;
}
.countdown b {
     font: bold .8em "Open Sans",Arial,sans-serif !important;
}